------------------------------------------------------------------------
-- $Header: $
--
-- Copyright (c) Oracle Corporation 2000. All Rights Reserved.
-- 
-- FILE
--       empdata.sql: loads some data into EMP table
--
-- DESCRIPTION
--
--       This SQL file contains sample data to be inserted into the table EMP
--       which was defined in the file trigger.sql. These insertions will cause
--       corresponding updates to the LDAP server based on the trigger.
--        the EMP table.
--
-- NOTES
--      This file should be executed AFTER running trigger.sql. 
--
-- MODIFIED    (MM/DD/YY)
--  rbollu      07/21/00 - created
------------------------------------------------------------------------

set serveroutput on size 30000
insert into emp values(1,'Harry','Bacon',NULL,'1 234 232 2343','1 234 345 4534','435O','Supervisor');
insert into emp values(2,'Tom','Baker',NULL,'1 234 232 2344','1 234 324 2423','234B','Programmer');
insert into emp values(3,'Leslie','Baldwin',NULL,'1 232 234 2323','1 234 233 2343','234A','Administrator');
insert into emp values(4,'Cheryl','Ball',NULL,'1 234 232 6789','1 234 232 2344','4345','Clerk');
insert into emp values(5,'Deanna','Ball',NULL,'1 234 232 4509','1 234 245 3245','3456','Supervisor');
insert into emp values(6,'Terrence','Banks',NULL,'1 234 232 4609','1 234 345 4534','3464','Administrative Assistant');
insert into emp values(7,'Kalid','Barker',NULL,'1 234 232 4698','1 234 345 5365','4356','Vice President');
insert into emp values(8,'Mathew','Anderson',NULL,'1 232 234 4098','1 234 345 5345','2346','Clerk');
insert into emp values(9,'Gilmore','Bacon',NULL,'1 234 232 3455','1 234 445 3423','4366','Clerk');
insert into emp values(10,'Natt','Ball',NULL,'1 234 232 4599','1 234 454 4545','4545','Manager');
